
/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 h1.home-slogan{
	margin-top:5px;
}
 #slider-shadow{
	width:974px;
	height:287px;
	background:url('images/slider-bg.png') no-repeat;
	margin-top:-7px;
	padding-top:7px;
	margin:0 auto;
 }
#slider-bottom-shadow{
	height:28px;
	background: url('images/slider-shadow.png') no-repeat;
	margin-top:-15px;
	margin-left:5px;
}
 #slider{
	margin:0 auto;
	width:960px;
	height:272px;
	position:relative;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	height:272px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
    display:none;
	background:url('images/home-permalink-h.png') no-repeat;
	height:272px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background: url('images/cap_pattern.png');
	color:#fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=0);
	/* Netscape */
	-moz-opacity: 0.0;
	/* Safari 1.x */
	-khtml-opacity: 0.0;
	/* Good browsers */
	opacity: 0.0;
	width:100%;
	z-index:8;
	height:78px;
	border-top:1px solid;
}
.nivo-caption p {
	padding:5px;
	margin:0;
	height:0px;
}
.nivo-caption a {
	display:inline !important;
	height:0px;
}
.nivo-html-caption {
    display:none;
	height:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display:none;
	height:0px;
}
.nivo-controlNav a.active {
	font-weight:bold;
	display:none;
	height:0px;
}